# Uses of Interface
javax.xml.xpath.XPathFunctionResolver

Packages that use XPathFunctionResolver
Package
Description
javax.xml.xpath
Provides an object-model neutral API for the evaluation of XPath expressions and access to the evaluation environment.

## Uses of XPathFunctionResolver in javax.xml.xpath

Methods in javax.xml.xpath that return XPathFunctionResolver
Modifier and Type
Method
Description
`XPathFunctionResolver`
XPath.`getXPathFunctionResolver()`
Return the current function resolver.
Methods in javax.xml.xpath with parameters of type XPathFunctionResolver
Modifier and Type
Method
Description
`void`
XPath.`setXPathFunctionResolver​(XPathFunctionResolver resolver)`
Establish a function resolver.
`abstract void`
XPathFactory.`setXPathFunctionResolver​(XPathFunctionResolver resolver)`
Establish a default function resolver.